import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartPastYearMonthlyPerformanceComponent } from './chart-past-year-monthly-performance.component';

describe('ChartPastYearMonthlyPerformanceComponent', () => {
  let component: ChartPastYearMonthlyPerformanceComponent;
  let fixture: ComponentFixture<ChartPastYearMonthlyPerformanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartPastYearMonthlyPerformanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartPastYearMonthlyPerformanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
